2019-03-31 03:20:02,039 DEBUG: Downloading http://linkgis.org/arcgisweb/rest/services/addressPoints/MapServer/3 to addresses-primary-b8b9f1f5.csv 2019-03-31 03:20:02,039 DEBUG: Requesting http://linkgis.org/arcgisweb/rest/services/addressPoints/MapServer/3 with args {'f': 'json'} 2019-03-31 03:20:02,368 DEBUG: Requesting http://linkgis.org/arcgisweb/rest/services/addressPoints/MapServer/3/query with args {'returnCountOnly': 'true', 'f': 'json', 'where': '1=1'} 2019-03-31 03:20:05,716 INFO: Source has 49235 rows 2019-03-31 03:20:05,717 DEBUG: Requesting http://linkgis.org/arcgisweb/rest/services/addressPoints/MapServer/3 with args {'f': 'json'} 2019-03-31 03:20:05,950 DEBUG: Requesting http://linkgis.org/arcgisweb/rest/services/addressPoints/MapServer/3/query with args {'returnCountOnly': 'true', 'f': 'json', 'where': '1=1'} 2019-03-31 03:20:06,536 INFO: Built 50 requests using resultOffset method 2019-03-31 03:20:06,537 DEBUG: Requesting http://linkgis.org/arcgisweb/rest/services/addressPoints/MapServer/3/query with args {'resultOffset': 0, 'geometryPrecision': 7, 'outSR': '4326', 'resultRecordCount': 1000, 'f': 'json', 'outFields': '*', 'returnGeometry': True, 'where': '1=1'} 2019-03-31 03:20:06,777 ERROR: Could not parse response from https://linkgis.org/arcgisweb/rest/services/addressPoints/MapServer/3/query as JSON: Query: Address Points - Campbell County (ID: 3)
ArcGIS REST Services Directory Login

Query: Address Points - Campbell County (ID: 3)

Return Geometry:
Return True Curves:
Return IDs Only:
Return Count Only:
ReturnZ:
ReturnM:
Return Distinct Values:
Return Extents Only:


2019-03-31 03:20:06,777 WARNING: Could not download ESRI source data: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',)) 2019-03-31 03:20:06,778 WARNING: Error in process_one.process() Traceback (most recent call last): File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 366, in __iter__ data = self._handle_esri_errors(response, "Could not retrieve this chunk of objects") File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 63, in _handle_esri_errors data = response.json() File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 826, in json return complexjson.loads(self.text, **kwargs) File "/usr/local/lib/python3.5/dist-packages/simplejson/__init__.py", line 518, in loads return _default_decoder.decode(s) File "/usr/local/lib/python3.5/dist-packages/simplejson/decoder.py", line 370, in decode obj, end = self.raw_decode(s) File "/usr/local/lib/python3.5/dist-packages/simplejson/decoder.py", line 400, in raw_decode return self.scan_once(s, idx=_w(s, idx).end()) simplejson.errors.JSONDecodeError: Expecting value: line 1 column 1 (char 0) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/lib/python3.5/dist-packages/openaddr/process_one.py", line 134, in process cache_result = cache(layer + '-' + data_source['name'], data_source, temp_dir, extras) File "/usr/local/lib/python3.5/dist-packages/openaddr/__init__.py", line 100, in cache downloaded_files = task.download(source_urls, workdir, data_source.get('conform')) File "/usr/local/lib/python3.5/dist-packages/openaddr/cache.py", line 379, in download for feature in downloader: File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 370, in __iter__ raise EsriDownloadError("Could not parse JSON", e) esridump.errors.EsriDownloadError: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',))